Netflix-Systemvoraussetzungen für HTML5-Player und Silverlight

Sie können unseren HTML5-Player oder das Silverlight-Plug-in verwenden, um Netflix-Titel auf folgenden Geräten anzusehen:

  • PCs mit Windows XP oder höher

  • Intel-basierte Mac-Computer mit OS X Tiger (Version 10.4.11) oder höher

  • iPads ab iPadOS-Version 13.0.

Im Folgenden finden Sie die vollständigen Mindestvoraussetzungen für HTML5, Silverlight 4 und Silverlight 5.

HTML5
Silverlight 4
Silverlight 5

Betriebssystem

Chrome

(ab Version 88)

Microsoft Edge

(ab Version 90)

Mozilla Firefox

(ab Version 88)

Opera

(ab Version 74)

Safari

(ab Version 11)

Windows 7

Windows 8.1 oder höher

Mac OS X 10.11

macOS 10.12 oder höher

iPadOS ab Version 13.0

Chrome OS

Linux**

*Safari wird auf allen Macs ab 2012 und ausgewählten 2011er-Macs unterstützt.
**Aufgrund der hohen Anzahl möglicher Linux-Konfigurationen kann der Netflix-Kundensupport keine Unterstützung zur Fehlersuche auf Linux-Geräten leisten.

Hinweis:
Es ist möglich, dass einige nicht unterstützte Browser weiterhin funktionieren, aber wir können auf diesen Browsern keine zufriedenstellende Netflix-Erfahrung garantieren.

Auflösung:

  • Google Chrome

    • Bis zu 720p auf Windows, Mac und Linux

    • Bis zu 1080p auf Chrome OS

  • Microsoft Edge: Bis zu 4K*

  • Mozilla Firefox: Bis zu 720p

  • Opera: Bis zu 720p

  • Safari bis zu 1080p unter macOS 10.11 bis 10.15

  • Safari bis zu 4K unter macOS ab Version 11.0

*Voraussetzung für Streaming in 4K ist eine HDCP-2.2-kompatible Verbindung mit einem 4K-fähigen Anzeigegerät, eine Intel Core CPU der 7. Generation und die neuesten Windows-Updates. Wenden Sie sich an den Hersteller des Systems, um die technischen Daten in Erfahrung zu bringen.

Betriebssysteme und Browser

Betriebssystem

Internet
Explorer 9

Internet
Explorer 8

Internet
Explorer 7

Firefox
3-52

Safari
3-10

Chrome
4-44

Windows 7

Windows Vista

Windows XP SP3

Mac OS 10.4.11 bis 10.12.6 (Intel-basiert)

Hardware

Komponente

Mindestanforderungen

Windows

x86- oder x64-Prozessor mit 1,6 GHz (Gigahertz) oder schneller (Browser muss im 32-Bit-Modus laufen), 512 MB RAM

Mac (Intel-basiert)

Intel Core Duo-Prozessor mit 1,83 GHz (Gigahertz) oder schneller, 512 MB RAM

Hinweis:
Microsoft unterstützt das Silverlight-Plug-in nicht mehr. Wenn bei der Nutzung von Silverlight Probleme auftreten, empfehlen wir eine Aktualisierung auf einen Browser, der HTML5 unterstützt.

Betriebssysteme und Browser

Betriebssystem

Internet
Explorer 11

Internet
Explorer 10

Internet
Explorer 9

Internet
Explorer 8

Internet
Explorer 7

Firefox
12-52

Safari
4-10

Chrome
12-44

Windows 8.1 Desktop

Windows 8 Desktop

Windows Server 2012 R2

Windows Server 2012

Windows 7

Windows 7 SP1

Windows Server 2008 SP2

Windows Server 2008 R2 SP1

Windows Vista SP2

Windows Server 2003 SP2, Windows XP SP3

Mac OS 10.5.7 bis 10.12.6 (Intel-basiert)

Hardware

Komponente

Mindestanforderungen

Windows

x86- oder x64-Prozessor mit 1,6 GHz (Gigahertz) oder schneller (64-Bit-Modus wird nur für Internet Explorer unterstützt), 512 MB RAM

Mac (Intel-basiert)

Intel Core Duo-Prozessor mit 1,83 GHz (Gigahertz) oder schneller, 512 MB RAM

Hinweis:
Microsoft unterstützt das Silverlight-Plug-in nicht mehr. Wenn bei der Nutzung von Silverlight Probleme auftreten, empfehlen wir eine Aktualisierung auf einen Browser, der HTML5 unterstützt.